"Sorry you'll need to continue in the app."

Discussion in 'iOS 10' started by freepomme, Sep 15, 2016.

  1. freepomme Suspended

    Joined:
    Oct 30, 2015
    Location:
    Boston, MA
    #1
    This is all Siri says when you try to use 3rd party phrases. What's going on here?
     
  2. chillip macrumors 6502

    Joined:
    Mar 16, 2013
    #2
    Apps don't support Siri yet. You will need to wait for apps to be updated.
     
  3. C DM macrumors Westmere

    Joined:
    Oct 17, 2011
    #3
  4. ashindnile macrumors 6502

    Joined:
    Jul 16, 2015
    #4
    It depends on the functionality developers have built in. And the API is rather restrictive at this time. Apple doesn't allow developers to change how Siri interprets queries. Therefore Siri may be unable to understand your request.
     
  5. freepomme thread starter Suspended

    Joined:
    Oct 30, 2015
    Location:
    Boston, MA
    #5
    Too restrictive. I've yet to get Siri to do anything.
     
  6. ashindnile macrumors 6502

    Joined:
    Jul 16, 2015
    #6
    WhatsApp and Uber appear to work.
     
  7. freepomme thread starter Suspended

    Joined:
    Oct 30, 2015
    Location:
    Boston, MA
    #7
    Oh, it does work
     

Share This Page